[DM-ForgottenDepot UTUIDataProvider_MapInfo]
MapName=DM-ForgottenDepot
FriendlyName=The Forgotten Depot
NumPlayers=2 to 6 players             Author: apoisonedgift
PreviewImageMarkup=<Images:DM-ForgottenDepot.MapPic.map-pic-DM-ForgottenDepot>
Description=Once a deep space refuelling and supply depot for crafts making long journies between galaxies, Liandri purchased the depot soon after it was decomissioned. Situated in the middle of a dense asteroid cluster, this facility was turned into a fast-paced arena for the tournament.